<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>IBCellProtocol documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$IBCellProtocol">IBCellProtocol documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the IBCellProtocol protocol
      </a></h1>
    <h2><a name="protocol$(IBCellProtocol)">IBCellProtocol</a></h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>InterfaceBuilder/IBCellProtocol.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="IBCellProtocol.html#method$(IBCellProtocol)-cellWillAltDragWithSize$">-cellWillAltDragWithSize:</a></li>
      <li><a rel="gsdoc" href="IBCellProtocol.html#method$(IBCellProtocol)-maximumSizeForCellSize$knobPosition$">-maximumSizeForCellSize:knobPosition:</a></li>
      <li><a rel="gsdoc" href="IBCellProtocol.html#method$(IBCellProtocol)-minimumSizeForCellSize$knobPosition$">-minimumSizeForCellSize:knobPosition:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$(IBCellProtocol)-cellWillAltDragWithSize$">cellWillAltDragWithSize:&nbsp;</a></h3>
    - (void) <b>cellWillAltDragWithSize:</b> (NSSize)size;<br />
    <div class="desc">
      
            Called when the cell is about to be alt-dragged.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBCellProtocol)-maximumSizeForCellSize$knobPosition$">maximumSizeForCellSize:&nbsp;knobPosition:&nbsp;</a></h3>
    - (NSSize) <b>maximumSizeForCellSize:</b> (NSSize)size<b> knobPosition:</b> (<a rel="gsdoc" href="IBDefines.html#type$IBKnobPosition">IBKnobPosition</a>)position;<br />
    <div class="desc">
      
            Maximum <var>size</var> for the cell.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBCellProtocol)-minimumSizeForCellSize$knobPosition$">minimumSizeForCellSize:&nbsp;knobPosition:&nbsp;</a></h3>
    - (NSSize) <b>minimumSizeForCellSize:</b> (NSSize)size<b> knobPosition:</b> (<a rel="gsdoc" href="IBDefines.html#type$IBKnobPosition">IBKnobPosition</a>)position;<br />
    <div class="desc">
      
            Minimum <var>size</var> for the cell.
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
